#inboundBar *:focus {  
    outline: none !important;
}

#socialmediabar,
#socialBar {
    display: none;
}

#inboundBar {
    display: none; /* hide until JS is done */
    position: fixed;
    top: 118px;
    right: 0px;
    width: 40px;
    /*bottom: 0px;*/
    /*height: 100%;*/
    overflow: hidden;
    z-index: 1201;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    /*background-color: rgba(255,0,0,0.25);*/
}
#inboundBar.setup,
#inboundBar.setup-complete {
    display: block;
}

#inboundBarResp {
    display: none;
}

#inboundBar .ib-slider-wrapper {
    position: absolute;
    /*top: 118px; WILL BE SET WITH JS NOW */ 
    right: 40px;
    width: 0px;
}
.inboundBar .ib-slider {
    position: relative;
}

#inboundBar .ib-slider .ib-tab {
    position: relative;
    width: 21px;
    padding: 31px 0px 4px 19px;
    cursor: pointer;
    color: white;
}
#inboundBar .ib-slider .ib-tab img {
    display: none;
    margin-bottom: 8px;
    width: 10px;
}	
#inboundBar.setup .ib-slider .ib-tab img {
    display: block;
}
#inboundBar .ib-slider.ib-show-label-when-closed .ib-tab img,
#inboundBar .ib-slider.ib-tab-open .ib-tab img {
    display: block;
}

#inboundBar .ib-slider .ib-tab-topend,
#inboundBar .ib-slider .ib-tab-end {
    position: absolute;
    left: 0px;
    width: 40px;
    height: 10px;
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
#inboundBar .ib-slider .ib-tab-topend {
    top: -10px;
}
#inboundBar .ib-slider .ib-tab-end {
    bottom: -10px;
}
#inboundBar .ib-slider .ib-tab-bg {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0px;
    width: 40px;
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
}

#inboundBar .ib-slider.ib-tab-open .ib-tab,
#inboundBar .ib-slider.ib-tab-open .ib-tab-bg,
#inboundBar .ib-slider.ib-tab-open .ib-tab-end {
    cursor: pointer;
}

#inboundBar .ib-slider .ib-content {
    position: absolute;
    left: 40px;
    top: 0px;
    bottom: 0px;
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.83);
/*    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNjE2RkVCMzg5Q0MxMUUzOUZEQ0U3M0NBRjRFNTFBNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNjE2RkVCNDg5Q0MxMUUzOUZEQ0U3M0NBRjRFNTFBNyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM2MTZGRUIxODlDQzExRTM5RkRDRTczQ0FGNEU1MUE3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM2MTZGRUIyODlDQzExRTM5RkRDRTczQ0FGNEU1MUE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+piYiXwAAAA9JREFUeNpiEBISegYQYAABjQEd0YYSJwAAAABJRU5ErkJggg==');*/
}

#inboundBar .ib-tab span {
    display: none;
}
#inboundBar .ib-icon a .ib-icon-text-label span {
    display: none;
}
#inboundBar .ib-icon a span.ib-icon-text-label {
    display: block;
}

#inboundBar .ib-sliderContact .ib-tab-bg {
    background-position: 0px -10px;
}
#inboundBar .ib-sliderShare .ib-tab-bg {
    background-position: -45px -10px;
}
#inboundBar .ib-sliderContact .ib-tab-end {
    background-position: 0px -420px;
}
#inboundBar .ib-sliderShare .ib-tab-end {
    background-position: -45px -420px;
}
#inboundBar .ib-sliderContact .ib-tab-topend {
    background-position: 0px 0px;
}
#inboundBar .ib-sliderShare .ib-tab-topend {
    background-position: -45px 0px;
}

#inboundBar .ib-sliderContact.ib-tab-closed .ib-tab-end {
    background-position: 0px -400px;
}
#inboundBar .ib-sliderShare.ib-tab-closed .ib-tab-topend {
    background-position: -45px -400px;
}


.inboundBar ul {
    margin: 0px;
}
#inboundBarResp ul li br {
    /*display: inline;*/
}

.inboundBar .ib-icon {
    position: relative;
    color: #ffffff;
}
#inboundBar .ib-icon {
    float: left;
    text-align: center;
}
#inboundBar .ib-icon-large {
    width: 100px;
    margin-right: 15px;
    font-size: 15px;
    line-height: 16px;
}
#inboundBar .ib-icon-small {
    width: 90px;
    margin-right: 5px;
    font-size: 12px !important;
    line-height: 15px !important;
}
#inboundBar .ib-sliderShare .ib-icon-small {
    width: 60px;
    margin-right: 7px;
}
#inboundBarResp .ib-icon {
    clear: both;
    margin-top: 25px;
    font-size: 12px !important;
    line-height: 13px !important;
}
#inboundBar .ib-icon-wrapper {
    margin-bottom: 8px;
    cursor: pointer;
}
#inboundBar .ib-sliderShare .ib-icon-small .ib-icon-wrapper {
    margin-left: 10px;
}
#inboundBarResp .ib-icon-wrapper {
    position: relative;
    top: -10px;
    float: left;
    margin-right: 16px;
}
#inboundBar .ib-icon-large .ib-icon-wrapper {
    margin-left: 20px;
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
}
#inboundBar .ib-icon-small .ib-icon-wrapper,
#inboundBarResp .ib-icon .ib-icon-wrapper {
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}
#inboundBar .ib-sliderShare .ib-icon-small .ib-icon-wrapper {
    width: 40px;
}

#inboundBar .ib-icon-small .ib-icon-wrapper {
    margin-top: 24px;
    margin-left: 25px;
    margin-bottom: 16px;
}

#inboundBar .ib-icon-leave-message {
    display: none;
}
#inboundBar .ib-icon-sales-chat .ib-icon-wrapper { background-position: -898px 0px; }
#inboundBar .ib-icon-support-chat .ib-icon-wrapper { background-position: -898px -64px; }
#inboundBar .ib-icon-request-quote .ib-icon-wrapper { background-position: -898px -128px; }
#inboundBar .ib-icon-partner-finder .ib-icon-wrapper { background-position: -898px -320px; }
#inboundBar .ib-icon-email-us .ib-icon-wrapper { background-position: -981px -88px; }
#inboundBar .ib-icon-phone .ib-icon-wrapper { background-position: -981px -132px; }

#inboundBarResp .ib-icon-sales-chat, 
#inboundBarResp .ib-icon-support-chat {
    display: none;
}
#inboundBarResp .ib-icon-leave-message .ib-icon-wrapper { background-position: -981px 0px; }
#inboundBarResp .ib-icon-request-quote .ib-icon-wrapper { background-position: -981px -44px; }
#inboundBarResp .ib-icon-partner-finder .ib-icon-wrapper { background-position: -736px -264px; }
#inboundBarResp .ib-icon-email-us .ib-icon-wrapper { background-position: -981px -88px; }
#inboundBarResp .ib-icon-phone .ib-icon-wrapper { background-position: -981px -132px; }

.inboundBar .ib-smaller .ib-icon-text-label {
    font-size: 95%;
    color: #8d8d8d !important;
}
/* LYNC */
.inboundBar .ib-icon-text-label img {
    position: relative !important;
    top: -2px !important;
    margin-left: 5px !important;
}
.ib-icon-multi-link-wrap {
    float: left;
}
.inboundBar a:link,
.inboundBar a:visited {
    text-decoration: none;
    color: #ffffff !important;
}
.inboundBar a:hover,
.inboundBar a:active {
    text-decoration: none;
    color: #ffffff !important;
}
.inboundBar .ib-error-popup a:hover,
.inboundBar .ib-error-popup a:active,
.inboundBar .ib-error-popup a:link,
.inboundBar .ib-error-popup a:visited {
    text-decoration: underline !important;
    color: #ffffff !important;
}

.inboundBar .ib-contact-rollover {
    display: none;
}
.inboundBar .ib-contact-rollovers {
    /*display: none;*/
    clear: both;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
}
#inboundBar.setup .ib-contact-rollovers {
    display: block;
}

#inboundBar .ib-contact-rollovers {
    padding: 49px 20px 24px 20px;
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: repeat-x;
    background-position: 0px -434px;
}

.inboundBar .ib-icon-no-rollover a:link,
.inboundBar .ib-icon-no-rollover a:visited,
.inboundBar .ib-icon-no-rollover a:hover,
.inboundBar .ib-icon-no-rollover a:active {
    cursor: default;
}

#inboundBar .ib-sliderShare .ib-icon h3 {
    position: absolute;
    top: -5px;
    left: 0px;
    font-weight: normal;
    text-transform: inherit !important;
    font-size: 14px !important;
    color: #ffffff;
}
#inboundBar .ib-sliderShare .ib-icon > span {
    position: absolute;
    top: 0px;
    right: 0px;
    visibility: hidden;
}
#inboundBar .ib-sliderShare .ib-icon-small.ib-description-right {
    width: 175px !important;
    padding-left: 6px;
}
#inboundBar .ib-description-right .ib-description-wrapper {
    position: relative;
    top: -50px;
    width: 110px;
    margin-left: 72px;
    text-align: left;
}

/* share/follow icon offsets */
#inboundBar .addthis_button_facebook .ib-icon-wrapper { background-position: -981px -176px; }
#inboundBar .addthis_button_twitter .ib-icon-wrapper { background-position: -981px -220px; }
#inboundBar .addthis_button_linkedin .ib-icon-wrapper { background-position: -981px -262px; }
#inboundBar .addthis_button_google_plusone_share .ib-icon-wrapper { background-position: -981px -306px; }
#inboundBar .ib-button-social-more .ib-icon-wrapper { background-position: -981px -350px; }
#inboundBar .ib-button-ecn .ib-icon-wrapper { background-position: -981px -394px; }
#inboundBar .ib-sliderShare .ib-icon-small .ib-button-emcsocial .ib-icon-wrapper {
    background-position: -736px -306px;
    margin-left: 5px;
}
#inboundBar .addthis_button_xing .ib-icon-wrapper { background-position: -736px -350px; }
#inboundBar .addthis_button_sinaweibo .ib-icon-wrapper { background-position: -736px -394px; }

#inboundBar .ib-button-social-more,
#inboundBar .ib-button-ecn,
#inboundBar .ib-button-emcsocial {
    float: left;
    cursor: pointer;
}

#inboundBar .dontaddthisyet_button_facebook .ib-icon-wrapper { background-position: -981px -176px; }
#inboundBar .dontaddthisyet_button_twitter .ib-icon-wrapper { background-position: -981px -220px; }
#inboundBar .dontaddthisyet_button_linkedin .ib-icon-wrapper { background-position: -981px -262px; }
#inboundBar .dontaddthisyet_button_google_plusone_share .ib-icon-wrapper { background-position: -736px -306px; }
#inboundBar .dontaddthisyet_button_xing .ib-icon-wrapper { background-position: -736px -350px; }
#inboundBar .dontaddthisyet_button_sinaweibo .ib-icon-wrapper { background-position: -736px -394px; }


/* SLIDER-SPECIFIC LAYOUT */

#inboundBar .ib-sliderContact .ib-content-inner {
    padding: 25px;
    height: 380px;
}
#inboundBar .ib-sliderContact .ib-content {
    height: 430px;
}

#inboundBar .ib-sliderShare .ib-content-inner {
    padding: 30px 25px 25px 25px;
}


/* phase 2 content */

.inboundBar .ib-contact-content {
    width: 604px;
    height: 100%;
    display: none;
}
.inboundBar .ib-contact-content-inner {
    width: 530px;
    height: 100%;
    display: none;
    position: relative;
}
.inboundBar .ib-content-inner-icon {
    float: left;
    position: relative;
    top: -3px;
    left: -3px;
    width: 61px;
    height: 57px;
    margin: 0px 4px 12px 0px;
    background-repeat: no-repeat;
    background-image: url(/images/header/ib2-sprites.png);
}
.inboundBar .ib-contact-content-sales-chat .ib-content-inner-icon { background-position: -898px 0px; }
.inboundBar .ib-contact-content-support-chat .ib-content-inner-icon { background-position: -898px -64px; }
.inboundBar .ib-contact-content-request-quote .ib-content-inner-icon { background-position: -898px -128px; }
.inboundBar .ib-contact-content-partner-finder .ib-content-inner-icon { background-position: -898px -320px; }
.inboundBar .ib-contact-content-email-us .ib-content-inner-icon { background-position: -898px -192px; }
.inboundBar .ib-contact-content-phone .ib-content-inner-icon { background-position: -898px -256px; }

.ib-chat-start-button,
.ib-chat-message-button {
    display: none;
}

/* phase 2 tabbed Contact tab */

.ib-sliderContact h3 {
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    padding-bottom: 5px;
}
.ib-sliderContact h3 a:link,
.ib-sliderContact h3 a:visited,
.ib-sliderContact h3 a:hover,
.ib-sliderContact h3 a:active {
    text-decoration: underline;    
}
.ib-sliderContact h4 {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 8px;
    font-style: italic;
    color: #ababab;
}
.ib-contact-content-small-text {
    clear: both;
    padding-bottom: 10px;
    font-size: 11px;
    line-height: 14px;
}
.ib-contact-content-small-text font {
    color: #ffffff;
}
.ib-contact-content-small-text a:link,
.ib-contact-content-small-text a:visited,
.ib-contact-content-small-text a:hover,
.ib-contact-content-small-text a:active {
    text-decoration: underline !important;
}

.ib-sliderContact.ib-has-icon-selected .ib-icon {
    float: none;
    text-align: center;
}
#inboundBar .ib-icon .ib-icon-text-label {
    position: relative;
}
#inboundBar .ib-icon-large .ib-icon-text-label {
    width: 100px;
    left: 0px;
}
#inboundBar .ib-icon-small .ib-icon-text-label {
    width: 110px;
    left: -10px;
}
#inboundBar .ib-sliderShare .ib-icon-small .ib-icon-text-label {
    width: 90px;
    left: -15px;
}
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon .ib-icon-text-label {
    display: none;
}
.ib-sliderContact.ib-has-icon-selected .ib-contact-initial {
    position: absolute;
    right: 0px;
    top: 25px;
    bottom: 25px;
    border-left: 1px solid #464646;
    width: 30px;
    padding: 0px 26px 0px 23px;
}
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-large .ib-icon-wrapper,
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-small .ib-icon-wrapper {
    width: 31px;
    height: 30px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    /*background-color: green;*/
}
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-leave-message {
    display: none;
}
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-sales-chat .ib-icon-wrapper { background-position: -807px 0px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-support-chat .ib-icon-wrapper { background-position: -807px -44px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-request-quote .ib-icon-wrapper { background-position: -807px -88px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-partner-finder .ib-icon-wrapper { background-position: -97px -43px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-email-us .ib-icon-wrapper { background-position: -807px -132px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-phone .ib-icon-wrapper { background-position: -807px -176px;}

#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-sales-chat.ib-icon-selected .ib-icon-wrapper { background-position: -842px 0px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-support-chat.ib-icon-selected .ib-icon-wrapper { background-position: -842px -44px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-request-quote.ib-icon-selected .ib-icon-wrapper { background-position: -842px -88px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-partner-finder.ib-icon-selected .ib-icon-wrapper { background-position: -132px -43px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-email-us.ib-icon-selected .ib-icon-wrapper { background-position: -842px -132px; }
#inboundBar .ib-sliderContact.ib-has-icon-selected .ib-icon-phone.ib-icon-selected .ib-icon-wrapper { background-position: -842px -176px;}

.ib-sliderContact.ib-has-icon-selected .ib-contact-rollovers {
    display: none;
}


/* chat-specific */

.ib-chat-form {
    clear: both;
}
.ib-chat-alt-langs {
    clear: both;
    display: none;
}
.ib-contact-content-sales-chat .ib-form-field-radio-group {
    display: none;
}
.ib-initial-hide {
    displaY: none;
}
.ib-button-label {
    display: none;
}
.ib-chat-alt-form-notes {
    clear: both;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 15px;
}


/* form fields */

.ib-button {
    float: left;
    width: 216px;
    padding: 10px 32px 8px 12px;
    margin: 0px 5px 5px 0px;
    cursor: pointer;
    background-color: #2c95dd;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-align: left;
    color: #ffffff;
    background-repeat: no-repeat;
    background-position: -545px 10px;
    background-image: url(/images/header/ib2-sprites.png);
}
.ib-button.ib-form-field-right {
    margin-right: 0px;
}
.ib-form-field {
    float: left;
    width: 232px;
    margin: 0px 5px 5px 0px;
    padding: 9px 13px 8px 13px;
    border: 1px solid #818181;
    background-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGNDQyMDczMjhEMjkxMUUzOTIyNkZEMURCRDE1Q0ZGMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGNDQyMDczMzhEMjkxMUUzOTIyNkZEMURCRDE1Q0ZGMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkY0NDIwNzMwOEQyOTExRTM5MjI2RkQxREJEMTVDRkYxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY0NDIwNzMxOEQyOTExRTM5MjI2RkQxREJEMTVDRkYxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+jiidMwAAAA9JREFUeNpi0NXV3QUQYAACVAFC9qDj7gAAAABJRU5ErkJggg==');
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: #ffffff;
    height: 15px;
}
textarea.ib-form-field {
    height: 62px;
}

.ib-form-field-disabled {
    /*opacity: 0.5;*/
    border: 1px solid #444444 !important;
    color: #818181 !important;
    outline: none;
    cursor: default;
}
.ib-form-field-disabled a:link,
.ib-form-field-disabled a:visited,
.ib-form-field-disabled a:hover,
.ib-form-field-disabled a:active {
    color: #818181 !important;
    cursor: default;
}

.sbHolder.ib-form-field-right,
.ib-form-field-right {
    margin-right: 0px;    
}
.ib-form-field.ib-form-field-default {
    font-style: italic;
    color: #999999;
}
.ib-field-failed-validation {
    border: 1px solid #ff0000 !important;
}


/* radio */

.ib-form-field-radio-group {
    clear: both;
}
.ib-form-field-radio {
    position: relative;
    /*width: 229px;*/
    width: auto;
    margin: 0px 0px 5px 0px;
    padding: 2px 11px 6px 24px;
    border: none;
    background-color: transparent;
    background-image: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
}
.ib-form-field-radio.ib-form-field-right {
    padding-right: 0px;
}
.ib-form-field-radio-icon {
    /*float: left;*/
    position: absolute;
    top: 0px;
    left: 0px;
    width: 17px;
    height: 17px;
    background-image: url(/images/header/ib2-sprites.png);
    background-position: -778px -132px;
}
.ib-form-field-radio-on .ib-form-field-radio-icon {
    background-image: url(/images/header/ib2-sprites.png);
    background-position: -778px -160px;
}


/* dropdowns */

.sbHolder {
    position: relative;
    float: left;
    height: 15px;
    width: 232px;
    margin: 0px 5px 5px 0px;
    padding: 9px 13px 8px 13px;
    border: 1px solid #818181;
    background-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGNDQyMDczMjhEMjkxMUUzOTIyNkZEMURCRDE1Q0ZGMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGNDQyMDczMzhEMjkxMUUzOTIyNkZEMURCRDE1Q0ZGMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkY0NDIwNzMwOEQyOTExRTM5MjI2RkQxREJEMTVDRkYxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY0NDIwNzMxOEQyOTExRTM5MjI2RkQxREJEMTVDRkYxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+jiidMwAAAA9JREFUeNpi0NXV3QUQYAACVAFC9qDj7gAAAABJRU5ErkJggg==');
    font-size: 12px;
    line-height: 15px;
    color: #ffffff;
}
.sbHolder:focus .sbSelector {
	
}
.sbSelector {
    width: 210px;
    display: block;
    padding: 9px 33px 8px 13px;
    left: 0px;
    outline: none;
    overflow: hidden;
    position: absolute;
    top: 0px;
    height: 15px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    outline: none;
    text-decoration: none;
}
.sbToggle {
    /*background-color: #333333;*/
    display: block;
    height: 100%;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    background-position: -772px -31px;
}
.sbHolder.ib-form-field-disabled .sbToggle {
    background-position: -772px -151px;
}
.sbHolderUp .sbToggle {
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    background-position: -772px -77px;
}
.sbHolderUp.ib-form-field-disabled .sbToggle {
    background-position: -772px -197px;
}
.sbToggle:hover {
}
.sbToggleOpen {
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    background-position: -772px -77px;
}
.sbHolderUp .sbToggleOpen {
    background-image: url(/images/header/ib2-sprites.png);
    background-repeat: no-repeat;
    background-position: -772px -31px;
}
.sbToggleOpen:hover {
}
.sbHolderDisabled {
}
.sbHolderDisabled .sbHolder {
	
}
.sbHolderDisabled .sbToggle {
	
}
.sbOptions {
    border-top: 1px solid #818181;
    list-style: none;
    left: -1px;
    margin: 0;
    padding: 0;
    width: 258px;
    position: absolute;
    z-index: 1;
    overflow-y: auto;
    background-color: #ffffff;
}
.sbOptions li {
    width: 236px;
    /*border-right: 1px solid #818181;*/
    border-left: 1px solid #818181;
    border-bottom: 0px;
    background-color: #ffffff;
}
.sbOptions li:first-child {
    display: none;
}
.sbOptions li a {
    color: #2c95dd !important;
    display: block;
    outline: none;
    /*padding: 11px 13px 10px 13px;*/
    padding: 8px 13px 7px 13px;
}
.sbOptions a:link,
.sbOptions a:visited {
    color: #2c95dd !important;
    text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
    color: #2c95dd !important;
    text-decoration: none;
}
.sbOptions li.last a {
    /*border-bottom: none;*/
}
.sbOptions .sbDisabled {
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup {
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub {
    padding-left: 17px;
}
.selectbox-wrapper {
    bottom: 0px;
}

/* errors */

#inboundBarErrors {
    display: none;
}
.ib-error-code {
    font-size: 9px;
    font-style: italic;
    color: #ffffff;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.ib-error-popup {
    display: none;
    position: absolute;
    top: -25px;
    left: -25px;
    right: -25px;
    bottom: -25px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNjE2RkVCMzg5Q0MxMUUzOUZEQ0U3M0NBRjRFNTFBNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNjE2RkVCNDg5Q0MxMUUzOUZEQ0U3M0NBRjRFNTFBNyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM2MTZGRUIxODlDQzExRTM5RkRDRTczQ0FGNEU1MUE3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM2MTZGRUIyODlDQzExRTM5RkRDRTczQ0FGNEU1MUE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+piYiXwAAAA9JREFUeNpiEBISegYQYAABjQEd0YYSJwAAAABJRU5ErkJggg==');
}
.ib-error-popup table {
    border: 0px;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
}
.ib-error-popup tr {
    padding: 0px;
    margin: 0px;
}
.ib-error-popup td {
    padding: 0px;
    margin: 0px;
}
.ib-error-notice {
    color: #ffffff;
    padding: 15px 100px;
}
.ib-error-button {
    float: none;
    width: 100px;
    padding-right: 10px;
    margin: 0px;
    text-align: center;
    background-image: none;
}

.ib-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0px;
    height: 0px;
    overflow: visible;
}
.ib-spinner-inner {
    position: absolute;
    top: -16px;
    left: -16px;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: -86px -2px;
    background-image: url(/images/header/ib2-sprites.png);
}

/* addthis */

.ib-icon a {
    padding: 0px !important;
}
a.at300b:link, a.at300m:link, a.at300bs:link,
a.at300b:visited, a.at300m:visited, a.at300bs:visited,
a.at300b:hover, a.at300m:hover, a.at300bs:hover,
a.at300b:active, a.at300m:active, a.at300bs:active {
    font-size: 12px !important;
    line-height: 13px !important;
    font-weight: normal !important;
}
#ib-social-more-overlay-addthis {
    padding: 50px 50px 65px 50px;
    width: 430px;
}
#ib-social-more-overlay-addthis h3 {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    padding-bottom: 10px;
}
#ib-social-more-overlay-addthis a {
    margin: 15px 25px;
}


/* LARGE */
@media only screen and (min-width: 980px) {
}

/* TABLET and PHONE */
@media only screen and (max-width: 979px) {

    body.responsive-page #inboundBarResp {
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
    }
    body.responsive-page #inboundBar,
    body.responsive-page #inboundBarResp .ib-slider,
    body.responsive-page #inboundBarResp .ib-tab img {
        display: none;
    }
    body.responsive-page #inboundBar.setup {
        display: block;
    }
    body.responsive-page #inboundBarResp .ib-slider.ib-show-label-when-closed {
        display: block;
    }
    body.responsive-page #inboundBarResp .ib-slider-wrapper {
        position: absolute;
        top: 0px;
        left: 0px;
        /*width: 265px;*/
        height: 100%;
        background-color: #232323;
    }
    body.responsive-page #inboundBarResp .ib-tab {
        background-color: #141b20;
        height: 31px;
        padding: 13px 16px 0px 16px;
        font-size: 15px;
        line-height: 18px;
        color: #ffffff;
    }

}

/* TABLET */
@media (min-width: 641px) and (max-width: 979px) {
    #inboundBarResp .ib-content-inner {
        width: 200px;
        padding: 20px 20px;
    }
}

/* PHONE */
@media (max-width: 640px) {
    #inboundBarResp .ib-content-inner {
        width: 170px;
        padding: 20px 20px;
    }
}


/* FOR RESPONSIVE HEADER CSS FILE */

/* TABLET and PHONE */
@media only screen and (max-width: 979px) {
    body.hasInboundBar #headerTop > .btn-navbar {
        background-image: url('/images/header/ib2-sprites.png');
        background-repeat: no-repeat;
        background-position: -822px -298px;
        display: block;
        position: absolute;
        top: 10px;
        left: 12px;
        width: 36px;
        height: 30px;
        margin: 0px;
        padding: 0px;
        cursor: pointer;
    }
    body.hasInboundBar #header .btn-inboundbar {
        background-image: url('/images/header/ib2-sprites.png');
        background-repeat: no-repeat;
        background-position: -822px -254px;
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        width: 36px;
        height: 30px;
        margin: 0px;
        padding: 0px;
        cursor: pointer;
    }
}

/* TABLET */
@media (min-width: 641px) and (max-width: 979px) {
    body.hasInboundBar #navigation_wrapper #searchFormWrapper.searchFormWrapper {
        right: 58px;
    }
    body.hasInboundBar #navigation_wrapper #searchFormWrapper.searchFormWrapper.isHidden {
        right: 52px;
        border: none;
        background-color: transparent;
        background-image: url('/images/header/ib2-sprites.png') !important;
        background-repeat: no-repeat;
        background-position: -822px -342px;
        width: 28px;
        height: 30px;
        cursor: pointer !important;
    }
    body.hasInboundBar #navigation_wrapper #searchFormWrapper.searchFormWrapper.isHidden .hp-search-collapse {
        display: none;
    }
}

/* PHONE */
@media (max-width: 640px) {
}


/* RETINA */
@media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) {

    .ib-form-field-radio-icon,
    .inboundBar .ib-content-inner-icon,
    #inboundBar .ib-slider .ib-tab-topend,
    #inboundBar .ib-slider .ib-tab-end,
    #inboundBar .ib-slider .ib-tab-bg,
    /*#inboundBar .ib-slider .ib-content,*/
    #inboundBar .ib-icon .ib-icon-wrapper,
    #inboundBarResp .ib-icon .ib-icon-wrapper,
    #inboundBar .ib-contact-rollovers,
    body.hasInboundBar #headerTop > .btn-navbar,
    body.hasInboundBar #navigation_wrapper #searchFormWrapper.searchFormWrapper.isHidden,
    body.hasInboundBar #header .btn-inboundbar,
    #inboundBar .ib-slider .ib-tab .ib-tab-label-retina,
    .ib-button,
    .ib-spinner,
    .inboundBar .sbToggle,
    .inboundBar .sbToggleOpen {
        background-image: url(/images/header/ib2-sprites-2x.png) !important;
        -webkit-background-size: 1024px 750px;
    }
    
}




